@charset "utf-8";
html {
    font-size: 62.5%;
}

 /*ラウンドメニュー確認用*/
/*#round-guide {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  left: 0;

  width: auto;
  height: 100%;
  margin: 0 auto;
  z-index: -1;

  background-image: url(../../brandsite_en_pc.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100% auto;
}

@media print, screen and (max-width: 768px) {
  #round-guide {
    background-image: url(../../brandsite_en_sp.jpg);
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: 100% auto;
  }
}*/


/* ラウンドメニュー */
#round {
    position: relative;

    display: block;

    width: 92vw;
    /*height: 45vw;*/
    height: 23vw;
    margin: 0 auto;
    /*background-color: #fff;*/
}

@media print, screen and (max-width: 768px) {
    #round {
        top: 15vw;
    }
}

#round a {
    color: #000000;
}

#round a:hover::after {
    content: "";
    display: block;
    background-image: url(../../common/images/round-active.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 1.1vw;
    height: 1.1vw;
    position: absolute;
}

#round span {
    position: absolute;

    display: block;
    overflow: visible;

    width: 2.5vw;
    height: 2.5vw;
    padding: 0px;

    transform-origin: 50% 100%;
    white-space: pre;

    font-family: eb-garamond;
    font-size: 2.542vw;
    line-height: 100%;

    /*color: red;*/
}

@media print, screen and (max-width: 768px) {
    #round span {
        font-size: 3.3vw;
    }
}

#round a:hover {
    color: #a89907;
}

/* About */
#round .menu-about .w0 {
    transform: rotate(4.735rad);
    left: 5.68vw;
    top: 42.68vw;
}

#round .menu-about .w1 {
    transform: rotate(4.7633rad);
    left: 5.7vw;
    top: 40.85vw;
}

#round .menu-about .w2 {
    transform: rotate(4.7733rad);
    left: 5.83vw;
    top: 39.36vw;
}

#round .menu-about .w3 {
    transform: rotate(4.8178rad);
    left: 5.95vw;
    top: 38vw;
}

#round .menu-about .w4 {
    transform: rotate(4.8424rad);
    left: 6.16vw;
    top: 36.55vw;
}

#round .menu-about .w5 {
    transform: rotate(4.9134rad);
    left: 6.47vw;
    top: 35vw;
}

#round .menu-about .w6 {
    transform: rotate(5.002rad);
    left: 6.87vw;
    top: 33.62vw;
}

#round a.menu-about::after {
    transform: rotate(0.1rad);
    left: 7.5vw;
    top: 41vw;
}

/* 区切り線 */
#round .ws1 {
    transform: rotate(5.0511rad);
    left: 7.85vw;
    top: 29.1vw;
}

@media print, screen and (max-width: 768px) {
    /* About */
    #round .menu-about .w0 {
        left: 2.7vw;
        top: 45.1vw;
    }

    #round .menu-about .w1 {
        left: 2.7vw;
        top: 42.6vw;
    }

    #round .menu-about .w2 {
        transform: rotate(4.8231rad);
        left: 2.7vw;
        top: 40.8vw;
    }

    #round .menu-about .w3 {
        transform: rotate(4.808rad);
        left: 3vw;
        top: 38.85vw;
    }

    #round .menu-about .w4 {
        transform: rotate(4.9004rad);
        left: 3.3vw;
        top: 37vw;
    }

    #round .menu-about .w5 {
        transform: rotate(4.8765rad);
        left: 3.7vw;
        top: 34.9vw;
    }

    #round .menu-about .w6 {
        left: 4.1vw;
        top: 33.1vw;
    }
    #round a.menu-about::after {
        transform: rotate(0.192rad);
        left: 5.7vw;
        top: 41vw;
    }
    /* 区切り線 */
    #round .ws1 {
        transform: rotate(5.0239rad);
        left: 4.9vw;
        top: 29.9vw;
    }
}

/* LookBook */
#round .menu-lookbook .w0 {
    transform: rotate(5.1725rad);
    left: 10.11vw;
    top: 24.95vw;
}

#round .menu-lookbook .w1 {
    transform: rotate(5.2347rad);
    left: 10.9vw;
    top: 23.54vw;
}

#round .menu-lookbook .w2 {
    transform: rotate(5.3035rad);
    left: 11.65vw;
    top: 22.39vw;
}

#round .menu-lookbook .w3 {
    transform: rotate(5.2814rad);
    left: 12.4vw;
    top: 21.15vw;
}

#round .menu-lookbook .w4 {
    transform: rotate(5.3316rad);
    left: 13.5vw;
    top: 19.55vw;
}

#round .menu-lookbook .w5 {
    transform: rotate(5.4246rad);
    left: 14.56vw;
    top: 18.33vw;
}

#round .menu-lookbook .w6 {
    transform: rotate(5.5115rad);
    left: 15.42vw;
    top: 17.3vw;
}

#round .menu-lookbook .w7 {
    transform: rotate(5.4427rad);
    left: 16.45vw;
    top: 16.16vw;
}

#round a.menu-lookbook::after {
    transform: rotate(0.6001rad);
    left: 14vw;
    top: 23.5vw;
}

/* 区切り線 */
#round .ws2 {
    transform: rotate(5.5755rad);
    left: 19.78vw;
    top: 12.64vw;
}

@media print, screen and (max-width: 768px) {
    /* Hometown */
    #round .menu-lookbook .w0 {
        transform: rotate(5.1306rad);
        left: 6.35vw;
        top: 27vw;
    }

    #round .menu-lookbook .w1 {
        transform: rotate(5.3084rad);
        left: 7.25vw;
        top: 25.2vw;
    }

    #round .menu-lookbook .w2 {
        left: 8vw;
        top: 23.5vw;
    }

    #round .menu-lookbook .w3 {
        left: 9vw;
        top: 22vw;
    }

    #round .menu-lookbook .w4 {
        transform: rotate(5.2794rad);
        left: 10.5vw;
        top: 19.75vw;
    }

    #round .menu-lookbook .w5 {
        transform: rotate(5.1308rad);
        left: 11.8vw;
        top: 17.9vw;
    }

    #round .menu-lookbook .w6 {
        transform: rotate(5.6242rad);
        left: 12.9vw;
        top: 16.8vw;
    }

    #round .menu-lookbook .w7 {
        left: 14.1vw;
        top: 15.2vw;
    }
    #round a.menu-lookbook::after {
        transform: rotate(0.4485rad);
        left: 11.5vw;
        top: 24.5vw;
    }
    /* 区切り線 */
    #round .ws2 {
        transform: rotate(5.553rad);
        left: 16.5vw;
        top: 12.5vw;
    }
}

/* Exhbition&Sales */
#round .menu-exhibition .w0 {
    transform: rotate(5.699rad);
    left: 23.74vw;
    top: 10.15vw;
}

#round .menu-exhibition .w1 {
    transform: rotate(5.727rad);
    left: 25.1vw;
    top: 9.3vw;
}

#round .menu-exhibition .w2 {
    transform: rotate(5.7675rad);
    left: 26.16vw;
    top: 8.7vw;
}

#round .menu-exhibition .w3 {
    transform: rotate(5.7998rad);
    left: 27.46vw;
    top: 8.1vw;
}

#round .menu-exhibition .w4 {
    transform: rotate(5.8331rad);
    left: 28.14vw;
    top: 7.7vw;
}

#round .menu-exhibition .w5 {
    transform: rotate(5.864rad);
    left: 29.45vw;
    top: 7.15vw;
}

#round .menu-exhibition .w6 {
    transform: rotate(5.8839rad);
    left: 30.15vw;
    top: 6.85vw;
}

#round .menu-exhibition .w7 {
    transform: rotate(5.8917rad);
    left: 31.05vw;
    top: 6.5vw;
}

#round .menu-exhibition .w8 {
    transform: rotate(5.9011rad);
    left: 31.8vw;
    top: 6.2vw;
}

#round .menu-exhibition .w9 {
    transform: rotate(5.9774rad);
    left: 33.1vw;
    top: 5.83vw;
}

#round .menu-exhibition .w10 {
    transform: rotate(5.9875rad);
    left: 34.49vw;
    top: 5.4vw;
}

#round .menu-exhibition .w11 {
    transform: rotate(6.0376rad);
    left: 36.5vw;
    top: 4.92vw;
}

#round .menu-exhibition .w12 {
    transform: rotate(6.1194rad);
    left: 37.75vw;
    top: 4.7vw;
}

#round .menu-exhibition .w13 {
    transform: rotate(6.1076rad);
    left: 38.9vw;
    top: 4.5vw;
}

#round .menu-exhibition .w14 {
    transform: rotate(6.1151rad);
    left: 39.65vw;
    top: 4.35vw;
}

#round .menu-exhibition .w15 {
    transform: rotate(6.1151rad);
    left: 40.8vw;
    top: 4.18vw;
}

#round a.menu-exhibition::after {
    transform: rotate(1.1932rad);
    left: 32vw;
    top: 9.25vw;
}

/* 区切り線 */
#round .ws3 {
    transform: rotate(6.2771rad);
    left: 45.26vw;
    top: 3.75vw;
}

@media print, screen and (max-width: 768px) {
    /* Exhbition&Sales */
    #round .menu-exhibition .w0 {
        transform: rotate(5.6329rad);
        left: 19.3vw;
        top: 10.9vw;
    }

    #round .menu-exhibition .w1 {
        transform: rotate(5.6575rad);
        left: 20.9vw;
        top: 9.6vw;
    }

    #round .menu-exhibition .w2 {
        transform: rotate(5.6997rad);
        left: 22.3vw;
        top: 8.65vw;
    }

    #round .menu-exhibition .w3 {
        transform: rotate(5.7362rad);
        left: 23.9vw;
        top: 7.6vw;
    }

    #round .menu-exhibition .w4 {
        transform: rotate(5.7521rad);
        left: 24.8vw;
        top: 7.2vw;
    }

    #round .menu-exhibition .w5 {
        transform: rotate(5.8162rad);
        left: 26.4vw;
        top: 6.4vw;
    }

    #round .menu-exhibition .w6 {
        transform: rotate(5.8612rad);
        left: 27.35vw;
        top: 5.9vw;
    }

    #round .menu-exhibition .w7 {
        transform: rotate(5.8471rad);
        left: 28.6vw;
        top: 5.3vw;
    }

    #round .menu-exhibition .w8 {
        transform: rotate(5.8471rad);
        left: 29.5vw;
        top: 5.1vw;
    }

    #round .menu-exhibition .w9 {
        transform: rotate(5.9498rad);
        left: 31.2vw;
        top: 4.4vw;
    }

    #round .menu-exhibition .w10 {
        left: 33vw;
        top: 3.7vw;
    }

    #round .menu-exhibition .w11 {
        transform: rotate(6.066rad);
        left: 35.5vw;
        top: 3.2vw;
    }

    #round .menu-exhibition .w12 {
        transform: rotate(6.1461rad);
        left: 37.1vw;
        top: 2.75vw;
    }

    #round .menu-exhibition .w13 {
        transform: rotate(6.1137rad);
        left: 38.7vw;
        top: 2.5vw;
    }

    #round .menu-exhibition .w14 {
        transform: rotate(6.2059rad);
        left: 39.6vw;
        top: 2.45vw;
    }

    #round .menu-exhibition .w15 {
        transform: rotate(6.2223rad);
        left: 41.2vw;
        top: 2.2vw;
    }
    #round a.menu-exhibition::after {
        transform: rotate(1.1234rad);
        left: 30vw;
        top: 9.5vw;
    }
    /* 区切り線 */
    #round .ws3 {
        transform: rotate(6.2504rad);
        left: 44.5vw;
        top: 2vw;
    }
}

/* Online Shop */
#round .menu-onlineshop .w0 {
    transform: rotate(0.058rad);
    right: 39.85vw;
    top: 4.35vw;
}

#round .menu-onlineshop .w1 {
    transform: rotate(0.1388rad);
    right: 37.85vw;
    top: 4.6vw;
}

#round .menu-onlineshop .w2 {
    transform: rotate(0.1819rad);
    right: 36.4vw;
    top: 4.9vw;
}

#round .menu-onlineshop .w3 {
    transform: rotate(0.2201rad);
    right: 35.69vw;
    top: 5.1vw;
}

#round .menu-onlineshop .w4 {
    transform: rotate(0.2316rad);
    right: 34.95vw;
    top: 5.26vw;
}

#round .menu-onlineshop .w5 {
    transform: rotate(0.2067rad);
    right: 33.45vw;
    top: 5.63vw;
}

#round .menu-onlineshop .w6 {
    transform: rotate(0.301rad);
    right: 31.8vw;
    top: 6.25vw;
}

#round .menu-onlineshop .w7 {
    transform: rotate(0.3433rad);
    right: 30.6vw;
    top: 6.65vw;
}

#round .menu-onlineshop .w8 {
    transform: rotate(0.3384rad);
    right: 29.2vw;
    top: 7.2vw;
}

#round .menu-onlineshop .w9 {
    transform: rotate(0.4194rad);
    right: 27.97vw;
    top: 7.754vw;
}

#round a.menu-onlineshop::after {
    transform: rotate(1.8504rad);
    right: 36vw;
    top: 8vw;
}

/* 区切り線 */
#round .ws4 {
    transform: rotate(0.5487rad);
    right: 23.5vw;
    top: 9.95vw;
}

@media print, screen and (max-width: 768px) {
    /* Online Shop */
    #round .menu-onlineshop .w0 {
        transform: rotate(0.2584rad);
        right: 42vw;
        top: 2.15vw;
    }

    #round .menu-onlineshop .w1 {
        transform: rotate(0.2051rad);
        right: 39.2vw;
        top: 2.4vw;
    }

    #round .menu-onlineshop .w2 {
        transform: rotate(0.1984rad);
        right: 37.3vw;
        top: 2.8vw;
    }

    #round .menu-onlineshop .w3 {
        transform: rotate(0.1935rad);
        right: 36.3vw;
        top: 3vw;
    }

    #round .menu-onlineshop .w4 {
        transform: rotate(0.2099rad);
        right: 35.3vw;
        top: 3.2vw;
    }

    #round .menu-onlineshop .w5 {
        transform: rotate(0.2231rad);
        right: 33.6vw;
        top: 3.6vw;
    }

    #round .menu-onlineshop .w6 {
        right: 31.1vw;
        top: 4.5vw;
    }

    #round .menu-onlineshop .w7 {
        right: 29.5vw;
        top: 4.9vw;
    }

    #round .menu-onlineshop .w8 {
        right: 27.8vw;
        top: 5.6vw;
    }

    #round .menu-onlineshop .w9 {
        transform: rotate(0.4382rad);
        right: 26.4vw;
        top: 6.5vw;
    }
    #round a.menu-onlineshop::after {
        transform: rotate(1.855rad);
        right: 35.5vw;
        top: 7vw;
    }
    /* 区切り線 */
    #round .ws4 {
        transform: rotate(0.5449rad);
        right: 22.5vw;
        top: 8.1vw;
    }

}

/* Captive Store */
#round .menu-shop .w0 {
    transform: rotate(0.6521rad);
    right: 20.1vw;
    top: 12.75vw;
}

#round .menu-shop .w1 {
    transform: rotate(0.6927rad);
    right: 18.6vw;
    top: 14vw;
}

#round .menu-shop .w2 {
    transform: rotate(0.7277rad);
    right: 17.8vw;
    top: 14.8vw;
}

#round .menu-shop .w3 {
    transform: rotate(0.7651rad);
    right: 16.75vw;
    top: 15.8vw;
}

#round .menu-shop .w4 {
    transform: rotate(0.7982rad);
    right: 16.15vw;
    top: 16.5vw;
}

#round .menu-shop .w5 {
    transform: rotate(0.8334rad);
    right: 15.63vw;
    top: 17vw;
}

#round .menu-shop .w6 {
    transform: rotate(7.09rad);
    right: 14.75vw;
    top: 18vw;
}

#round .menu-shop .w7 {
    transform: rotate(0.906rad);
    right: 13.65vw;
    top: 19.4vw;
}

#round .menu-shop .w8 {
    transform: rotate(0.9468rad);
    right: 12.95vw;
    top: 20.44vw;
}

#round .menu-shop .w9 {
    transform: rotate(7.23rad);
    right: 12.3vw;
    top: 21.2vw;
}

#round .menu-shop .w10 {
    transform: rotate(0.9919rad);
    right: 11.55vw;
    top: 22.4vw;
}

#round .menu-shop .w11 {
    transform: rotate(0.978rad);
    right: 11.05vw;
    top: 23.25vw;
}

#round a.menu-shop::after {
    transform: rotate(2.5rad);
    right: 17vw;
    top: 20vw;
}

/* 区切り線 */
#round .ws5 {
    transform: rotate(1.139rad);
    right: 8.7vw;
    top: 27.22vw;
}

@media print, screen and (max-width: 768px) {
    /* Captive Store */
    #round .menu-shop .w0 {
        right: 20vw;
        top: 10vw;
    }

    #round .menu-shop .w1 {
        right: 18.2vw;
        top: 11.7vw;
    }

    #round .menu-shop .w2 {
        right: 17vw;
        top: 12.7vw;
    }

    #round .menu-shop .w3 {
        right: 15.5vw;
        top: 13.9vw;
    }

    #round .menu-shop .w4 {
        right: 14.7vw;
        top: 14.7vw;
    }

    #round .menu-shop .w5 {
        transform: rotate(0.7602rad);
        right: 14vw;
        top: 15.6vw;
    }

    #round .menu-shop .w6 {
        right: 12.9vw;
        top: 16.8vw;
    }

    #round .menu-shop .w7 {
        right: 11.5vw;
        top: 18.65vw;
    }

    #round .menu-shop .w8 {
        right: 10.4vw;
        top: 19.8vw;
    }

    #round .menu-shop .w9 {
        right: 9.7vw;
        top: 21vw;
    }

    #round .menu-shop .w10 {
        transform: rotate(1.0345rad);
        right: 8.6vw;
        top: 22.5vw;
    }

    #round .menu-shop .w11 {
        transform: rotate(0.9813rad);
        right: 8vw;
        top: 23.7vw;
    }
    #round a.menu-shop::after {
        transform: rotate(2.495rad);
        right: 16vw;
        top: 19.5vw;
    }
    /* 区切り線 */
    #round .ws5 {
        transform: rotate(1.1175rad);
        right: 6vw;
        top: 26.6vw;
    }
    
}

/* Social Media */
#round .menu-sns .w0 {
    transform: rotate(1.2178rad);
    right: 7.4vw;
    top: 31.5vw;
}

#round .menu-sns .w1 {
    transform: rotate(1.257rad);
    right: 7vw;
    top: 32.72vw;
}

#round .menu-sns .w2 {
    transform: rotate(1.3919rad);
    right: 6.75vw;
    top: 34vw;
}

#round .menu-sns .w3 {
    transform: rotate(1.3424rad);
    right: 6.45vw;
    top: 35.2vw;
}

#round .menu-sns .w4 {
    transform: rotate(1.33rad);
    right: 6.2vw;
    top: 36vw;
}

#round .menu-sns .w5 {
    transform: rotate(1.4012rad);
    right: 6.1vw;
    top: 37.06vw;
}

#round .menu-sns .w6 {
    transform: rotate(1.4455rad);
    right: 5.9vw;
    top: 38.456vw;
}

#round .menu-sns .w7 {
    transform: rotate(1.4954rad);
    right: 5.7vw;
    top: 40.85vw;
}

#round .menu-sns .w8 {
    transform: rotate(1.524rad);
    right: 5.65vw;
    top: 41.98vw;
}

#round .menu-sns .w9 {
    transform: rotate(1.5707rad);
    right: 5.65vw;
    top: 43.4vw;
}

#round .menu-sns .w10 {
    transform: rotate(1.5965rad);
    right: 5.65vw;
    top: 44.15vw;
}

#round a.menu-sns::after {
    transform: rotate(3.0000rad);
    right: 8.5vw;
    top: 38vw;
}

@media print, screen and (max-width: 768px) {
    /* Social Media */
    #round .menu-sns .w0 {
        right: 5.3vw;
        top: 29.6vw;
    }

    #round .menu-sns .w1 {
        transform: rotate(1.3129rad);
        right: 4.6vw;
        top: 31.3vw;
    }

    #round .menu-sns .w2 {
        transform: rotate(1.2709rad);
        right: 4.1vw;
        top: 33vw;
    }

    #round .menu-sns .w3 {
        transform: rotate(1.3146rad);
        right: 3.8vw;
        top: 34.5vw;
    }

    #round .menu-sns .w4 {
        transform: rotate(1.3705rad);
        right: 3.5vw;
        top: 35.4vw;
    }

    #round .menu-sns .w5 {
        transform: rotate(1.3897rad);
        right: 3.2vw;
        top: 37vw;
    }

    #round .menu-sns .w6 {
        transform: rotate(1.4208rad);
        right: 3vw;
        top: 38.8vw;
    }

    #round .menu-sns .w7 {
        transform: rotate(1.4621rad);
        right: 2.8vw;
        top: 42vw;
    }

    #round .menu-sns .w8 {
        transform: rotate(1.5587rad);
        right: 2.8vw;
        top: 43.4vw;
    }

    #round .menu-sns .w9 {
        transform: rotate(1.5072rad);
        right: 2.6vw;
        top: 45.35vw;
    }

    #round .menu-sns .w10 {
        transform: rotate(1.5583rad);
        right: 2.59vw;
        top: 46.4vw;
    }
    #round a.menu-sns::after {
        transform: rotate(2.884rad);
        right: 6.5vw;
        top: 38vw;
    }
}